body{
  overflow-x: hidden;
}

body p {
  font-size: 16pt;
}

.section-heading {
  font-weight: bold;
}

/* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #f5be1d;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 }
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom {
  from{ bottom:-100px; opacity:0 }
  to{ bottom:0; opacity:1 }
}

/* Progress Bar */
.progress-container {
  width: 100%;
  height: 8px;
  background: #ccc;
  position: fixed;
  top:0;
  z-index: 50;
}

.progress-bar {
  height: 8px;
  background: #f5be1d;
  width: 0%;
}

/* Page layout */

.jumbotron {
  color: white;
  background-image: url("img/peacocke1.jpg") !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  max-height: 1000px;
  display:flex;
  justify-content:center;
  align-items:center;
}

.image-overlay {
  height: 100vh;
  width: 100vw;
  max-height: 1000px;
  opacity: 0.5;
  background-color: white;
  margin: 0 auto;
  padding: 0;
  position: absolute;
}

.container p {
  max-width: 1000px;
}

#jblogo {
  text-align: center;
}


#jumbotron-override-h1 {
  font-size: 70px !important;
  text-align: center !important;
  font-weight: bold;
  color: black;
}


#jumbotron-override {
  font-size: 50px !important;
  text-align: center !important;
  color: gray;
}

.highlight {
    background-color: #fff2ac;
    background-image: linear-gradient(to right, #ffe359 0%, #fff2ac 100%);
}

.iPhone {
  width: 100vw;
  overflow-x: hidden;
}

/* E-mail */
.emailer {
  color: #ccc;
  background-color: #2e2e2e;
  margin: 0 auto;
  padding: 0;
  min-height: 600px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.emailButton {
  background-color: #ccc; /* Green */
  border: none;
  color: #2e2e2e !important;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}

.emailButton:hover {
    background-color: #555555;
    color: white !important;
}

/* Carousel */
 .carousel-inner img {
     width: 100%;
     height: 100%;
 }

/* Accordian */

.accordion {
  background-color: #555555;
  color: white !important;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
  color: #555555;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

/* Media Queries*/

@media only screen and (max-width: 750px) {
  #jblogo {
    display: none;
  }

  #jumbotron-override-h1 {
    font-size: 50px !important;
    text-align: center !important;
    font-weight: bold;
    color: black;
  }


  #jumbotron-override {
    font-size: 30px !important;
    text-align: center !important;
    color: gray;
  }
}
